
.top{ width:100%; overflow:hidden;}
.banner{background:url(images/banner_02.jpg) no-repeat top center; width:100%; height:650px; margin:0 auto; overflow:hidden;min-width: 1200px;}
.banner_m img{ padding-top:106px; padding-left:28px; transition: all 1s;}

.main1{ background:url(images/huiwu_04.png) no-repeat top center; width:100%; margin:20px auto; overflow: hidden; min-width:1200px; height:685px; position: absolute;}
.main1_l{ width:246px; float: left;  padding-top:82px; padding-left:60px;}
.main1_m{ width:246px; float:left; padding-top:128px; padding-left:30px;}
.main1_r{ width:346px; height:502px; border:2px solid #4e85c8; float:right; margin-right:146px; margin-top:66px;}
.main1_r1{ background:url(images/zhuti_03.png) repeat; margin:5px; height:492px;}
.main1_r1 h3{ margin:0; padding:0; color:#fff; font-size:30px; line-height:46px; padding-left:15px; padding-top:30px;}
.main1_r1 p{ color:#fff; line-height:32px; padding:20px 20px;}

.main1_l h3{ margin:0; padding:0; color:#444; font-size:30px; line-height:46px; padding-bottom:15px;}
.main1_l p{ font-size:18px; line-height:36px;}
.main1_l a{ width:120px; height:38px; border-radius:50px; background:#bb0606; display: block; color:#fff; text-align:center; line-height:38px; margin-top:10px;}
.main1_m b{font-size:18px; }
.main1_m p{line-height:28px; font-size:18px;}
.main2{background:url(images/yicheng_02.png) no-repeat top center; height:713px; position:relative; top:626px;}
.main2 h3{ font-size:30px; margin:0; padding:0 ; text-align:center; line-height:46px; padding-top:80px;}
.main3{background:url(images/new_02.jpg) no-repeat top center; height:580px; position:relative; top:645px;}
.wqhg_t  h3{ text-align:center; font-size:30px; line-height:46px; padding-top:70px;}

.Box {position: relative; padding-top:35px;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width: 285px;height:230px;margin-left: 20px;overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li img {display: block;width: 285px;height: 190px; overflow:hidden;transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
.Box .BoxSwitch {text-align: center;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}

.main4{background:url(images/new_02.jpg) no-repeat top center; height:720px; position:relative; top:635px;}

.daqi{ width:311px; height:431px; float:left;  margin-top:22px; padding-left:30px; margin-left:80px;}
.line{ width:285px; height:385px; border:2px solid #00b7ee; transform:translate(-20px,-20px)}
.line p{ color:#fff; line-height:28px; padding-left:60px;}
.daqi_x{background:url(images/daqi_03.png) repeat; width:280px; height:386px;}

.shui{ width:311px; height:431px; float:left;  margin-top:60px; padding-left:30px; margin-left:30px;}
.line2{ width:285px; height:385px; border:2px solid #04bab8; transform:translate(-20px,20px)}
.line2 p{color:#fff; line-height:28px; padding-left:40px;}
.shui_x{background:url(images/yc_07.png) repeat; width:280px; height:386px;}

.tu{ width:311px; height:431px; float:left;  margin-top:120px; padding-left:30px; margin-left:15px;}
.line3{ width:275px; height:385px; border:2px solid #c57f0e; transform:translate(20px,-20px)}
.line3 p{color:#fff; line-height:28px; padding-left:10px;}
.tu_x{background:url(images/tu_03.png) repeat; width:280px; height:386px;}

.new{}
.new ul{background:url(images/new_03.png) repeat; height:530px; padding-top:20px;}
.new ul li{ padding:15px 0px; height:96px; overflow: hidden;}
.new ul li .newlist_l{ width:140px; float:left; border-right:#9b9999 solid 1px;}
.new ul li .newlist_l b{ font-size:50px; font-weight:bold; text-align:center; margin-left:40px;}
.new ul li .newlist_l p{ font-size:18px; color:#666; text-align:center;}
.new ul li .newlist_r{ width:1000px; float:left; margin-left:15px;}
.new ul li .newlist_r a{ font-size:16px; line-height:32px;}
.new ul li .newlist_r p{ font-size:13px; color:#666; line-height:22px;}

.n_t h3{margin:0; padding:0; color:#444; font-size:30px; line-height:46px; padding-bottom:30px; padding-top:50px; text-align:center;}


